<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>2785, Mg II k 2796, Mg II h 2803, 2815, 2826 - 5 Sub</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03021</Id>
    <Size>30</Size>
    <Subregions>5</Subregions>
    <Spectral>1</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>2089</StartRow>
    <EndRow>2264</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>2533</StartRow>
    <EndRow>2696</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>3</SubregionId>
    <StartRow>2833</StartRow>
    <EndRow>2996</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>4</SubregionId>
    <StartRow>3253</StartRow>
    <EndRow>3408</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>5</SubregionId>
    <StartRow>3665</StartRow>
    <EndRow>3888</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
</CRS>
